## golang-github-smacker-go-tree-sitter 0.0~git20240827.dd81d9e

=== Makefile ===
# Makefile is deprecated, define all target for backward compatibility
all:
