=== debian/changelog ===
golang-github-smacker-go-tree-sitter (0.0~git20240827.dd81d9e-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@kali.org>  Fri, 07 Nov 2025 17:05:37 +0100
