=== debian/watch ===
Version: 5
Source: https://github.com/smacker/go-tree-sitter
Matching-Pattern: HEAD
Mode: git
